
@font-face {
  font-family: 'berlin';
  src: url('Berlinsans-bold.woff2') format('woff2'),url('Berlinsans-bold.woff') format('woff');
  font-weight:bold;font-style: normal;font-display: swap;
}


@font-face {
  font-family: 'AnvirNext';
  src: url('AvenirNextW06-Thin.woff2') format('woff2'),url('AvenirNextW06-Thin.woff') format('woff');
  font-weight:300;font-style: normal;font-display: swap;
}
@font-face {
  font-family: 'AnvirNext';
  src: url('AvenirNextLTPro-Regular.woff') format('woff2'),url('AvenirNextLTPro-Regular.woff') format('woff');
  font-weight:400;font-style: normal;font-display: swap;
}
@font-face {
  font-family: 'AnvirNext';
  src: url('AvenirNextLTPro-It.woff') format('woff2'),url('AvenirNextLTPro-It.woff') format('woff');
  font-weight:400;font-style: italic;font-display: swap;
}

@font-face {
  font-family: 'AnvirNext';
  src: url('AvenirNextLTPro-Demi.woff') format('woff2'),url('AvenirNextLTPro-Demi.woff') format('woff');
  font-weight:600;font-style: normal;font-display: swap;
}
@font-face {
  font-family: 'AnvirNext';
  src: url('AvenirNextLTPro-Bold.woff') format('woff2'),url('AvenirNextLTPro-Bold.woff') format('woff');
  font-weight:800;font-style: normal;font-display: swap;
}






